<?php
//取得用戶的顯示名稱
$userDir = $dataStorage;
if (file_exists($userDir . "user/profile/displayname.inf")){
	echo strip_tags(file_get_contents($userDir . "user/profile/displayname.inf"));
}else{
	echo $_SESSION['login'];
}
?>